ChartDirector Ver 5.0 (PHP Edition)

FinanceChart.addMainChart

Usage

addMainChart(height)

Description

Adds the main chart - the chart that shows the data for the prices.
The chart added is initially empty. Other methods, such as FinanceChart.addCandleStick and FinanceChart.addSimpleMovingAvg, may be used to add various layers to the chart.

Arguments

Argument | Default | Description
--- | --- | ---
height | (Mandatory) | The height of the main chart in pixels.

Return Value

A XYChart object representing the main chart created.

© 2009 Advanced Software Engineering Limited. All rights reserved.